.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
  margin: 40px 30px 30px 0;
  font-family: "proxima-nova-sc-osf", Arial, sans-serif;
  font-weight: normal;
  line-height: 1.6em;
  color: inherit;
  text-rendering: optimizelegibility;
}
.content h1 {
  border-bottom:1px #eee solid;
}
.content p {
  font-size:1.4em;
  line-height: 1.6em;
}
.bluebullets {
  color:#000;
}
.answer {

}
.testimonialfrom {

}
.testimonial {

}
.home h1 {
  margin: 10px 30px 20px 0;
  padding: 0px 30px 20px 0;
  font-size:2.2em;
  border-bottom:1px #eee solid;
}
.home h4 {
  margin: 0px 0px 10px 0;
  padding: 0px 0px 0px 0;
  font-size:1.4em;
}
.home p {
  font-size:16px;
  line-height: 1.6em;
}
h3.summary {
  margin: 0px 30px 20px 0;
  padding-bottom:20px;
  font-size:1.4em;
  line-height: 1.4em;
  color: gray;
  font-family: "proxima-nova-alt", Arial, sans-serif;
  border-bottom:1px #eee solid;
}
